@media (max-width: 959px) {
  html .lp-menu-1 .burger-inner, html .lp-menu-1 .burger-top-line, html .lp-menu-1 .burger-bot-line {
    background-color: #fff;
  }
  html .opened .burger .burger-inner, html .opened .burger .burger-top-line, html .opened .burger .burger-bot-line {
    background-color: #fff;
  }
}
